<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>s04 music/index.html</title>
</head>
<body>

	<h1>You are at the a1/music/index.html page</h1>
	<img src=https://www.liveabout.com/thmb/pwO4o_iDrZRTmmhs7eOfD25Qoqw=/1500x1125/smart/filters:no_upscale()/pop-music-57bce3863df78c87634ea806.jpg height =250px>

	<ol type="a">
		<li><a href="../index.html">index.html</a></li>
		<li><a href="./index.html">music/index.html</a></li>
		<li><a href="./listing.html">music/listing.html</a></li>
		<li><a href="./review.html">music/review.html</a></li>
	</ol>


</body>
</html>